name: from
type: date
meta:
    label:
        de: Von
        en: From
    widget: date
    containerProps:
        layout:
            size:
                default: "col-6"
                small: "col-12"
                large: "col-6"
